body {    
		background-color: white;
		text-align:center;
}

a img {
		border: none;
}


.titre {
	    color: #909090;
		text-align:center;
		font-size: 16px;
		line-height: 0px;
		font-family: "Courier New", Verdana, Arial, Georgia;
		text-decoration: overline;
}
.titre:link {
	color: #909090;
	text-decoration: overline;
}
.titre:visited {
	color: #909090;
	text-decoration: overline;
}
.titre:hover {
	color: #665f96;
	text-decoration:overline;
}


.text {
	    color: #000000;
		text-align:center;
		font-size: 14px;
		font-family: "Courier New", Verdana, Arial, Georgia;		
}


.lien {
	color: #000000;
	font-family: "Courier New", Verdana, Arial, Georgia;
	font-size: 14px;
}
.lien:link {
	color: #000000;
	text-decoration: none;
}
.lien:visited {
	color: #000000;
	text-decoration: none;
}
.lien:active {
	color: #000000;
	text-decoration: none;
}
.lien:hover {
	color: #665f96;
	text-decoration:underline;
}


.mail {
	color: #000000;
	font-family: "Courier New", Verdana, Arial, Georgia;
	font-size: 14px;
}
.mail:link {
	color: #000000;
	text-decoration: none;
}
.mail:visited {
	color: #000000;
	text-decoration: none;
}
.mail:active {
	color: #000000;
	text-decoration: none;
}
.mail:hover {
	color: #665f96;
	text-decoration:underline;
}


.portrait {
   color: #000000;
   font-family: "Courier New", Verdana, Arial, Georgia;
   background: rgba(255, 255, 255, 0.1);
   padding: 5px;
   margin-left: auto;
   margin-right: auto;
   width: 45em;
   font-size: 14px;
   line-height: auto;
   text-align: left;
   vertical-align: top;
/*
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
*/
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.portrait img{
	float: left;
	padding-right: 15px;
	padding-bottom: 2px;
}
/*
.portrait img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 0px solid rgba(0, 0, 0, 0.3);
}
*/

footer {
	    color: #909090;
		text-align:center;
		font-size: 12px;
		font-style: italic;
		line-height: 10px;
		font-family: "Courier New", Verdana, Arial, Georgia;
		text-decoration: none;
}



.galerie a {
   color: #000000;
   font-size: 11px;
   font-family: "Courier New", Verdana, Arial, Georgia;
   display: inline-block;
   padding: 5px;
   margin-left: auto;
   margin-right: auto;
   width: 27.4em;
   line-height: 0.75em;
  background: rgba(255, 255, 255, 0.1);
  
/*
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
*/
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-left: 15px;
  margin-bottom:15px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}



  
/*
.galerie a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 0px solid rgba(0, 0, 0, 0.3);
}
*/
.galerie a:hover {
  background-color: #665f96;
}


